@charset "utf-8";
/*
Mark's Motoring School css &copy; Siteworx.ie, 2011
Dark navy:	#170946;	Text: color:#353D78;
Light blue:	#638cc2;
*/
*{margin:0px; padding:0px; outline:none; border:none; list-style:none; text-decoration:none; text-align:left; letter-spacing:1px; /*font-family:Helvetica, Verdana, Arial, sans-serif;*/ font-size:14px;  font-weight:normal; font-style:normal;}



@font-face {font-family: 'PerspectiveSansRegular';	src: url('fonts/persans/persans-webfont.eot');	src: local('☺'), url('fonts/persans/persans-webfont.woff') format('woff'), url('fonts/persans/persans-webfont.ttf') format('truetype'), url('fonts/persans/persans-webfont.svg#webfontkvEw52GJ') format('svg');}
body{font-family: 'PerspectiveSansRegular'; font:PerspectiveSansRegular, Helvetica, Verdana, Arial, sans-serif; background-color:#353D78; font-weight:bold;}
/*
@font-face {font-family: 'CaviarDreamsRegular'; src: url('fonts/caviardreams/caviardreams-webfont.eot'); src: url('fonts/caviardreams/caviardreams-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/caviardreams/caviardreams-webfont.woff') format('woff'), url('fonts/caviardreams/caviardreams-webfont.ttf') format('truetype'), url('fonts/caviardreams/caviardreams-webfont.svg#CaviarDreamsRegular') format('svg');}
body{font-family: 'CaviarDreamsRegular'; font:CaviarDreamsRegular, Helvetica, Verdana, Arial, sans-serif; background-color:#353D78; font-weight:bold;}

@font-face {font-family: 'LaBoufRegular'; src: url('fonts/labouf/labouf-webfont.eot'); src: url('fonts/labouf/labouf-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/labouf/labouf-webfont.woff') format('woff'), url('fonts/labouf/labouf-webfont.ttf') format('truetype'), url('fonts/labouf/labouf-webfont.svg#LaBoufRegular') format('svg');}
body{font-family: 'LaBoufRegular'; font:LaBoufRegular, Helvetica, Verdana, Arial, sans-serif; background-color:#353D78;}
*/


h2{/*float:left;*/ clear:left; margin:1em; margin-right:1em; font-size:18px; position:relative;}
.fullWidthHeading{clear:both; width:100%; position:relative;}
h3{float:left; clear:left; margin-left:2em; margin-right:1em; font-size:16px; position:relative;}
h4{float:left; clear:left; margin-left:1em; margin-right:1em; font-size:14px; position:relative; padding-bottom:10px;}
p{float:left; clear:left; margin-bottom:10px; /*margin-left:50px;*/ margin-left:2em; margin-right:50px;}
p.subpara{float:left; clear:left; /*margin-left:100px; margin-right:100px;*/ margin-left:4em; padding-top:10px;}
ol{/*float:left;*/ clear:left; margin-top:10px; /*margin-left:150px;*/ margin-left:4em;}
ol li{float:left; clear:left; margin-top:20px; /*width:100%;*/ display:block; position:relative;}
ol li img{float:left; clear:none;}
ol li label{padding-left:20px; float:left; clear:none;}
ol li a.horizontal{margin:0px; margin-left:10px; margin-right:0px; float:left; clear:none;}
a{ color:#0000FF;}
a:hover{text-decoration:underline;}
a:visited{color:#0000FF;}
form{/*float:left;*/ clear:left; padding:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; -webkit-box-shadow:rgba(0, 0, 0, .75) 0px 3px 10px; -moz-box-shadow:rgba(0, 0, 0, .75) 0px 3px 10px; -o-box-shadow:rgba(0, 0, 0, .75) 0px 3px 10px; box-shadow:rgba(0, 0, 0, .75) 0px 3px 10px; /*background-color:#638cc2; color:#FFFFFF; margin-left:150px;*/ margin-top:20px; width:310px; font-weight:bold;}

textarea{float:left; clear:none; height:60px; padding:3px; color:#353D78; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; border:1px solid #353D78;}
input[TYPE=TEXT]{padding:3px; color:#353D78; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; border:1px solid #353D78;}
table{}
td{padding:5px; vertical-align:top;}

table tr td label{float:left; clear:none; margin:0px;  width:80px;}
span{float:left; clear:both; height:30px; width:100%;}

#header{float:left; clear:right; top:0px; left:0px; width:100%; height:200px; background-image:url(headerBG.png); background-repeat:repeat-x; background-position:top; z-index:0;}
#logo{float:left; clear:none; position:absolute; top:0px; left:0px; z-index:1;}

#SNlinks{float:right; clear:none; position:absolute; top:10px; right:10px; width:170px; height:32px; z-index:10;}
#SNlinks h4{float:left; clear:none; color:#FFFFFF; margin:0px; padding-bottom:5px; padding-left:7px;}
#SNlinks ul,li{ float:left; clear:none;}
#SNlinks ul li{ margin:0px 5px;}

#rsaQualified{float:right; clear:none; position:absolute; top:8px; right:190px; width:211px; height:56px; z-index:10;}
#adilogo{float:left; clear:left; margin-left:50px; margin-top:20px;}

#phoneAndEmail{float:right; clear:none; background-color:#5a7db4; position:absolute; top:81px; right:0px; width:300px; height:55px; text-align:left; padding-left:5px; padding-top:5px; color:#e8df2e; z-index:20; border-top-left-radius:10px; -moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; font-size:16px;/* font-weight:bold;*/}
#phoneAndEmail a{color:#e8df2e; text-decoration:none; font-size:16px;}
#phoneAndEmail a:hover{color:#fff; text-decoration:underline;}
#phoneAndEmail img{margin-top:2px;}

#holly{float:left; clear:both; position:absolute; top:136px; right:0px; text-align:left;}
#holly img{float:left; clear:none;}
#holly a{float:left; clear:none; position:absolute; top:256px; right:30px; color:#FFF;}
.christmasOfferHPlink{float:left; clear:left;}
.offerPackDetails{float:left; clear:left; margin:20px 50px;}
.offerPackDetails li{float:left; clear:left;}
.offerPageImage{clear:left; width:100%; text-align:center;}

#hp-specialOffer{/**/float:left; clear:both; position:absolute; float:right; top:196px; right:29px; text-align:left;} /*FOR CHRISTMAS: top:396px;*/
#hp-specialOffer img{float:left; clear:none;}
#hp-specialOffer a{ top:30px; right:30px; /*color:#FFF;*/}

#navbar{/*float:left; padding-left:10px;*/ clear:left; height:20px; width:80%; padding-left:10%; position:relative; z-index:10;}
#navbar ul{ float:left; clear:none;}
#navbar ul li a{ float:left; clear:none;}
#navbar a{margin-right:1em; border-top-right-radius:10px;	-moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; border-top-left-radius:10px; -moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; padding:0px 15px; background-color:#170946; color:#FFFFFF; /*font-weight:bold;*/ -webkit-box-shadow:rgba(255, 255, 255, .75) 0px 3px 10px; -moz-box-shadow:rgba(255, 255, 255, .75) 0px 3px 10px; -o-box-shadow:rgba(255, 255, 255, .75) 0px 3px 10px; box-shadow:rgba(255, 255, 255, .75) 0px 3px 10px; height:20px; line-height:20px;}
#navbar a:hover{color:#FFFFFF; text-decoration:none; -webkit-box-shadow:rgba(255, 255, 255, .75) 0px 0px 10px; -moz-box-shadow:rgba(255, 255, 255, .75) 0px 0px 10px; -o-box-shadow:rgba(255, 255, 255, .75) 0px 0px 10px; box-shadow:rgba(255, 255, 255, .75) 0px 0px 10px;}
#navbar a.currentLink{background-color:#FFFFFF; color:#353D78; -webkit-box-shadow:rgba(255, 255, 255, .75) 0px 0px 10px; -moz-box-shadow:rgba(255, 255, 255, .75) 0px 0px 10px; -o-box-shadow:rgba(255, 255, 255, .75) 0px 0px 10px; box-shadow:rgba(255, 255, 255, .75) 0px 0px 10px;}

#content{float:left; clear:left; background-image:url(500pxBG.png); background-repeat:repeat-x; background-position:bottom; /*height:550px; margin-left:10%; width:80%; margin-right:10%;*/ margin-left:10%; width:80%; -webkit-border-radius:10px; -moz-border-radius:10px; -o-top-left-border-radius:10px; border-radius:10px; -webkit-box-shadow:rgba(255, 255, 255, .75) 0px 3px 10px; -moz-box-shadow:rgba(255, 255, 255, .75) 0px 3px 10px; -o-box-shadow:rgba(255, 255, 255, .75) 0px 3px 10px; box-shadow:rgba(255, 255, 255, .75) 0px 3px 10px;/**/ color:#353D78; background-color:#FFFFFF; padding:10px; z-index:100;}

#contactFormHolder{float:left; clear:left; width:100%; text-align:center; position:relative; padding-left:50px;}


#testimonials{float:left; clear:none; width:45%; /*padding-top:20px; position:relative; bottom:0px; left:0px;*/}
#testimonials p{padding-top:10px;}
/*#testquote{float:left; clear:right; font-style:italic; margin-left:50px; }*/

#car{float:right; clear:left; position:relative; bottom:0px; right:0px; /**/margin:10px;}

.submitBtn{padding:0px 10px; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; border:1px solid #353D78; font-weight:bold; color:#353D78;}
.submitBtn:hover{ color:#FFFFFF; background-color:#353D78; cursor:pointer; border:1px solid #FFFFFF;}
.resourceLabel{padding-left:20px; float:left; clear:none;}

.20pxMarginTop{margin-top:20px;}

.result{float:left; clear:left;}

.navFirst{margin-left:10px;}

#footer{clear:left; width:80%; padding-top:20px; margin-left:10%;}
#footer p{color:#FFFFFF;}
#footer a{ text-decoration:none; color:#FFFFFF;}
#footer a:hover{ text-decoration:underline; color:#638cc2;}


.fltLeft{float:left; margin-left:0px; padding-left:0px; color:#FFFFFF;}
.fltRight{float:right; margin-right:0px; padding-right:0px; color:#FFFFFF;}




#galleryImages{clear:left; width:100%; position:relative; text-align:center; margin-top:20px;}
#galleryImages ul li{width:33%; position:relative; text-align:center;}
#galleryImages p{clear:left; float:none; width:100%; position:relative; text-align:center; padding-top:20px;}

.roadSignImage{float:none; clear:left; width:100%; text-align:center;}
.roadSignImage p{float:none; clear:left; width:100%; text-align:center;}

#signageImages{clear:left; width:100%; position:relative; text-align:center; margin-top:20px;}
#signageImages ul li{width:25%; position:relative; text-align:center;}
#signageImages p{clear:left; float:none; width:100%; position:relative; text-align:center; padding-top:20px;}

#voucherImages{clear:left; width:100%; position:relative; text-align:center; margin-top:20px;}
#voucherImages ul li{width:33%; position:relative; text-align:center;}
#voucherImages p{clear:left; float:none; width:100%; position:relative; text-align:center; padding-top:20px;}


.game{clear:left; width:100%; position:relative; text-align:center;}

#resourcePane{float:right; clear:none; width:300px; margin:0px; height:270px;/**/ padding:10px; padding-bottom:20px; margin-right:50px; margin-top:50px; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; -webkit-box-shadow:rgba(0, 0, 0, .75) 0px 3px 10px; -moz-box-shadow:rgba(0, 0, 0, .75) 0px 3px 10px; -o-box-shadow:rgba(0, 0, 0, .75) 0px 3px 10px; box-shadow:rgba(0, 0, 0, .75) 0px 3px 10px;}
#resourcePane h4{padding-bottom:20px;}


#moreResources{float:left; clear:left;/**/ margin:0px; padding-top:10px 0px; text-align:center; position:relative;}
#moreResources ul{float:left; clear:left;/**/ margin:0px; padding:0px; width:100%; text-align:center; position:relative;}
#moreResources ul li{clear:none; /*float:none; width:25%;*/ margin:0px 20px; padding:0px; text-align:center; vertical-align:middle;}


#homepageServiceList{float:left; clear:left; width:45%;}

.offer{float:left; clear:left; margin-left:50px; margin-top:20px;}

.spacer{width:100%; height:300px; clear:left;}

.clearAll{float:left; clear:left; width:100%; position:relative;}
